Image::ExifTool::PPM(3p)

NAME
Image::ExifTool::PPM - Read and write PPM meta information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to read and write PPM (Portable Pixel Map), PGM (Portable Gray Map) and PBM (Portable BitMap) images.

AUTHOR
Copyright 2003-2022, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://netpbm.sourceforge.net/doc/ppm.html>
<http://netpbm.sourceforge.net/doc/pgm.html>
<http://netpbm.sourceforge.net/doc/pbm.html>

SEE ALSO
"PPM Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)